.action {
  margin-top: 10px;
  display: flex;
  flex-direction: row-reverse;
  padding: 0 30px;
}

.table {
  padding: 30px;
  table {
    box-shadow: 10px 10px 14px -20px rgba(0, 0, 0, 0.75);
  }
}

.tableRow {
  cursor: pointer;
}
